[LIBRARY]
CACHE PAGES=128
OVERFLOW CACHE=4

[TASK]
DBNAME=REPSTRY
DIAGRAM=diagram

[OWNER]
USER=: Administration
VER=: 1.0b Build 17b
SER=: 007-00000001

[DEFAULT DB]
NAME=Generic SQL
OPTIONS=0

[NATIVE DBPATH]

[BCS]
Active=0
User=user
PW=

[Fact Compiler]
Objects=no
External Constraints=no
Internal Constraints=yes
Verbose=yes
Reference Mode=yes
Compile From File=yes
default string type = text
default string size = 30
default number type = integer
default number size = 2
default entity type = text
default entity size = 20

[User Preferences]
ForcedEllipses=0
Confirm OT Delete=1

[Scrolling]
SizeX=1500
SizeY=1500
LineX=5
LineY=5
PageX=25
PageY=25

